html {
  cursor: url("Turquoise1.cur"), auto;
  font-family: sans-serif;
}

body {
background: #3F5EFB;
background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(84, 37, 125, 1) 100%);
}

#all {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid rgb(0, 0, 0);
}

#header_logo img {
  width: 60%; /* you can use % */
  height: auto;
}

#header {
  background-image: url("sparkle.png");
  background-color: #bc93db;
  border-bottom: 3px solid black;
  text-align: center;
  width: 800px;
  padding-top: 1em;
  padding-bottom: 1em;
}
#navbar {
  background: #f7a6a8;
  background: linear-gradient(
    90deg,
    rgba(247, 166, 168, 1) 0%,
    rgba(255, 254, 217, 1) 15%,
    rgba(219, 255, 221, 1) 33%,
    rgba(223, 250, 249, 1) 51%,
    rgba(212, 217, 255, 1) 68%,
    rgba(241, 210, 252, 1) 85%,
    rgba(255, 214, 214, 1) 100%
  );
  text-align: center;
  width: 800px;
  height: 30px;
  padding-top: 0.8em;
  border-bottom: 3px solid black;
}
#left {
  float: left;
  width: 200px;
  height: 400px;
  clear: left;
  border-right: 1px solid black;
  padding-right: 0.5em;
  background-color: rgba(255, 255, 255, 0.2);
  padding-left: 10px;
  overflow-y: auto;
  scrollbar-color: rgb(111, 0, 255) rgb(130, 13, 173);
  scrollbar-width: thin;
}
#right {
  float: left;
  width: 563px;
  height: 400px;
  padding-left: 0.5em;
  padding-right:10px;
  background-color: rgba(0, 200, 255, 0.2);
}
#left_big {
  float: left;
  width: 580px;
  height: 450px;
  clear: left;
  border-right: 1px solid black;
  padding-right: 0.5em;
  background-color: rgba(255, 255, 255, 0.2);
  padding-left: 10px;
}
#right_smol {
  float: left;
  width: 185px;
  height: 450px;
  padding-left: 0.5em;
  padding-right: 0.5em;
  background-color: rgba(0, 200, 255, 0.2);
}

#main {
  float: left;
  width: 785px;
  padding-left: 0.5em;
  padding-right: 0.5em;
  background-color: rgba(255, 255, 255, 0.2);
}

#footer {
  color: white;
  width: 800px;
  text-align: center;
  background-color: #222c5e;
  border-top: 3px solid black;
  clear: both;
  padding-bottom: 1px;
}
